@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.cs02-hero {
  padding: 0;
  background-image: url(../img/cs02-hero/cs-02-hero-background.png);
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 2.5%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
@media screen and (max-width: 600px) {
  .cs02-hero {
    background-image: url(../img/cs02-hero/cs-02-hero-background-mob.png);
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.cs02-hero__img {
  margin-top: 2.7%;
  width: 58.5%;
}
@media screen and (max-width: 600px) {
  .cs02-hero__img {
    position: relative;
    right: 14%;
    width: 125.8%;
    margin-top: 0;
    margin-bottom: 64.8%;
  }
}
.cs02-hero__right {
  margin-top: 8.3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 3;
}
@media screen and (max-width: 600px) {
  .cs02-hero__right {
    margin-top: 18.3%;
    margin-left: 28.7%;
  }
}
.cs02-hero__logo {
  width: 19.352vw;
}
@media screen and (max-width: 600px) {
  .cs02-hero__logo {
    position: absolute;
    top: 40.5%;
    right: 92%;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    width: 43.077vw;
  }
}
.cs02-hero__title {
  margin-top: 17.4%;
  color: #E90000;
  font-family: "Roboto", sans-serif;
  font-size: 7.78vw;
  font-weight: 400;
  line-height: 74%;
  letter-spacing: 0%;
}
@media screen and (max-width: 600px) {
  .cs02-hero__title {
    margin-top: 0;
    font-size: 22.05vw;
  }
}
.cs02-hero__subtitle {
  margin-top: 17.4%;
  width: 21.713vw;
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-size: 1.94vw;
  font-weight: 400;
  line-height: 154%;
  letter-spacing: 0%;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  .cs02-hero__subtitle {
    font-size: 5.64vw;
    width: 86.8%;
    line-height: 139%;
    margin-top: 8%;
  }
}
.cs02-hero__elipse {
  position: absolute;
  width: 32.9%;
  height: auto;
  margin-top: 15.6%;
  margin-left: 55%;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .cs02-hero__elipse {
    top: 0;
    left: 0;
    width: 76.667vw;
    margin-top: 28%;
    margin-left: 10.3%;
  }
}

.cs02-indicators {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
@media screen and (max-width: 600px) {
  .cs02-indicators {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.cs02-indicators__img {
  margin-top: 3.01%;
  width: 61.2%;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__img {
    position: absolute;
    right: 0;
    width: 118.7%;
    width: 118.718vw;
    margin-bottom: 29%;
  }
}
.cs02-indicators__img-redLamp {
  position: absolute;
  width: 3.75vw;
  margin-top: 8.69%;
  margin-left: 28.79%;
  -webkit-animation: flashinglight 1s ease-in infinite alternate;
          animation: flashinglight 1s ease-in infinite alternate;
}
@-webkit-keyframes flashinglight {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flashinglight {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 600px) {
  .cs02-indicators__img-redLamp {
    width: 7.3vw;
    margin: 0 18.4% 93.8% 0;
  }
}
.cs02-indicators__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 5.95%;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__list {
    margin-top: 18.3%;
    margin-bottom: 116.2%;
  }
}
.cs02-indicators__list ul {
  list-style-type: none;
}
.cs02-indicators__list ul li {
  margin-bottom: 10.3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 2vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  font-family: "Roboto", sans-serif;
  font-size: 2.13vw;
  font-weight: 300;
  line-height: 120%;
  letter-spacing: 0%;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__list ul li {
    font-size: 6.16vw;
    gap: 7.179vw;
  }
}
.cs02-indicators__list ul li:first-child div {
  max-width: 20.278vw;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__list ul li:first-child div {
    max-width: 58.462vw;
  }
}
.cs02-indicators__list ul li img {
  width: 5.787vw;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__list ul li img {
    width: 16.667vw;
  }
}
.cs02-indicators__list ul li > div {
  max-width: 21.991vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  vertical-align: middle;
  margin-bottom: 0;
}
@media screen and (max-width: 600px) {
  .cs02-indicators__list ul li > div {
    max-width: 63.59vw;
  }
}

.cs02-mount {
  padding: 0;
  overflow: hidden;
  background-image: url(../img/cs02-mount/cs-02-mount-background.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
@media screen and (max-width: 600px) {
  .cs02-mount {
    background-image: url(../img/cs02-mount/cs-02-mount-background-mob.png);
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.cs02-mount__img {
  position: relative;
  width: 41.991vw;
  margin-bottom: 0;
  width: 48vw;
  margin-top: 1.7%;
  margin-left: 1.5%;
}
.cs02-mount__img-mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .cs02-mount__img-mob {
    display: block;
    position: absolute;
    width: 84vw;
    margin-top: 9.9%;
    margin-bottom: 62%;
    right: 16.7%;
  }
}
@media screen and (max-width: 600px) {
  .cs02-mount__img {
    display: none;
    width: 120%;
    height: auto;
    margin-bottom: 92%;
    right: 24.6%;
  }
}
.cs02-mount__hero {
  margin: 6.77% 0 22.45% 7.2%;
}
@media screen and (max-width: 600px) {
  .cs02-mount__hero {
    margin: 121.3% 31.8% 46.2% 9.3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.cs02-mount__icon {
  width: 5.694vw;
  margin-bottom: 12%;
}
@media screen and (max-width: 600px) {
  .cs02-mount__icon {
    width: 17.436vw;
    margin-right: 5%;
  }
}
.cs02-mount__title {
  width: 19.537vw;
  font-family: "Roboto", sans-serif;
  font-size: 3.24vw;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  .cs02-mount__title {
    font-size: 9.23vw;
    width: 56.41vw;
    line-height: 120%;
  }
}

body {
  font-family: "Roboto", sans-serif;
}

.cs-02-landing {
  overflow: hidden;
}